[Setting]
HourFileName=Moon_H3.png
MinuteFileName=Moon_M3.png
SecondFileName=Moon_S3.png
CenterFileName=Moon_Nub3.png
HourCenterX=5
HourCenterY=5
MinuteCenterX=5
MinuteCenterY=5
SecondCenterX=4
SecondCenterY=4
